﻿/*resetStyle*/
html,body,div,span,p,dl,dt,dd,ul,ol,li,table,thead,tbody,tfoot,tr,th,td,h1,h2,h3,h4,h5,h6,img,a,strong,form,fieldset,input,textarea,select,lable,option,blockquote,pre{margin:0; padding:0}
table{border-collapse:collapse;border-spacing:0}
label,input,select,textarea{vertical-align:middle; font-size:12px;}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:14px;}
a{text-decoration:none; color:#000;}
a:hover{text-decoration:underline; color:#0066cc;}
img{border:none; vertical-align:top;}
em,i{font-style:normal;}
.dsn{display:none;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;line-height:0;}
.clearfix{zoom:1}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt15{margin-top:15px;}
.mt25{margin-top:25px;}
.ml20{margin-left:20px;}
.tar{text-align:right;}
.tac{text-align:center;}
.hs666{color:#666;}
.hs666 a{color:#666;}
.red{color:#c00;}
.green{color:#0a8800;}
.blue{color:#06c;}
.vat{ vertical-align:top;}
.error{font-size:12px;color:#f00;padding-left:2px;}

body{width:100%;font-family:"\5B8B\4F53";font-size:12px;color:#000;}


.container{width:970px;margin-left:auto;margin-right:auto;overflow:hidden;}
.L230{width:230px;float:left;}
.M516{width:516px;margin-left:12px;float:left;display:inline;}
.R200{width:200px;float:right;}
.L750{width:750px;float:left;}
.break{height:26px;line-height:26px;padding-bottom:2px;background:url(../img/bg/bg_line.png) 0 bottom no-repeat;font-size:14px;}
.break em{padding-left:22px;display:inline-block;background:url(../img/icon/icon_pt08.gif) 0 center no-repeat;}
/*分页*/
.pageAction{height:20px;line-height:20px;padding:3px 0;background:#ededed;text-align:center;}
.pageAction .nowNum{width:22px;height:18px;line-height:18px;border:#7d99bb solid 1px;text-align:center;margin:0 3px;vertical-align:top;outline:none;}
.pageAction em{color:#ed0000;}
/*公用模块01*/
.column01{border:#b2b2b2 solid 1px;}
.column01 .colTit{height:38px;line-height:38px;padding:0 10px;border-bottom:#b2b2b2 solid 1px;background:url(../img/bg/bg02.png) 0 0 repeat-x;}
.column01 .colTit h3{font:bold 18px/38px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.column01 .colCon{border:#e1e1e1 solid 3px;padding:10px 8px;background:#fafafa;}
/*公用模块02*/
.column02 .colTit{height:26px;line-height:26px;padding-right:6px;border-top:#5e93c9 solid 2px;border-bottom:#dadada solid 2px;background:url(../img/bg/bg03.gif) 0 0 repeat-x;overflow:hidden;}
.column02 .colTit h3{padding-left:32px;background:#5e93c9 url(../img/bg/bg03.gif) 0 -30px no-repeat;font:bold 16px/26px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";color:#fff;float:left;}
.column02 .colTit h3 span{display:inline-block;height:26px;padding-right:56px;background:url(../img/bg/bg03.gif) right -60px no-repeat;}
.column02 .colTit .more{color:#666;float:right;}
.column02 .colCon{padding:10px;}
/*公用模块03*/
.column03{border:#b2b2b2 solid 1px;}
.column03 .colTit{height:28px;line-height:28px;border-bottom:#b2b2b2 solid 1px;background:url(../img/bg/bg04.gif) 0 0 repeat-x;}
.column03 .colTit h3{padding-left:20px;background:url(../img/icon/icon_pt07.gif) 8px center no-repeat;font:bold 16px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.column03 .colCon{border-top:#e1e1e1 solid 3px;padding:10px 8px;background:#fafafa;}
/*公用模块04*/
.column04{border:#b2b2b2 solid 1px;background:#eaeaea;padding:5px;}
.column04 .inBox{background:#fff;padding:16px 20px;}
/*文字列表01*/
.txtList01 li{padding-left:18px;line-height:24px;background:url(../img/icon/icon_pt05.gif) 4px 10px no-repeat;font-size:14px;}
/*文字列表02*/
.txtList02 li{padding:5px 0 5px 10px;line-height:20px;background:url(../img/icon/icon_pt06.gif) 2px 14px no-repeat;font-size:14px;}
/*文字列表03*/
.txtList03 li{padding-left:40px;line-height:30px;background:url(../img/icon/icon_pt05.gif) 22px 14px no-repeat;font-size:14px;border-bottom:#999 dotted 1px;}
/*表格01*/
.table01 td{padding:8px 18px;border:#a7c5dd solid 1px;font-size:14px;}
.table01 td a{color:#0077cc;}
.table01 td a:hover{color:#338200;text-decoration:none;}
/*表格02*/
.table02 tbody th,.table02 tbody td{padding:6px 0;}
.table02 tbody th{font-size:14px;font-weight:normal;}
.table02 tbody label{font-size:14px;}
/*表格04*/
.table04 thead th,.table04 tbody td{border:#91b6d6 solid 1px;line-height:18px;font-size:14px;}
.table04 thead th{padding:3px 6px;background:#e1f2f2 url(../img/bg/bg03.png) 0 0 repeat-x;}
.table04 tbody td{padding:10px 6px;}
/*表单、按钮样式*/
.inpT01{border:#868686 solid 1px;height:22px;line-height:22px;padding-left:8px;background:url(../img/bg/inputBg01.gif) 0 0 repeat-x;border-radius:2px;box-shadow:1px 0px 1px rgba(0,0,0,0.2) inset;outline:none;}
.inpT02{border:#cdcdcd solid 1px;border-top-color:#66707d;border-right-color:#66707d;height:22px;line-height:22px;padding-left:8px;outline:none;}
select.inpT02{padding-left:0;}
.inpT03{border:#cfcfcf solid 1px;border-top-width:2px;border-left-width:2px;height:25px;line-height:24px;padding-left:8px;outline:none;}
.textarea01{border:#cdcdcd solid 1px;border-top-color:#66707d;border-right-color:#66707d;height:60px;line-height:20px;padding-left:8px;outline:none;resize:none;}
.textarea02{border:#cdcdcd solid 1px;border-top:#ccc solid 2px;border-left:#ccc solid 2px;height:70px;line-height:20px;padding-left:8px;outline:none;resize:none;}

.btn80x28_blue{width:80px;height:28px;padding-bottom:2px;line-height:28px;border:0;text-align:center;color:#fff;background:url(../img/btn/btnBg01.png) 0 0 no-repeat;font-size:14px;font-weight:bold;cursor:pointer;}
.btn77x32_green{width:77px;height:32px;padding-bottom:2px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background:url(../img/btn/btnBg02.png) 0 0 no-repeat;border:0;cursor:pointer; text-indent:-10px;}
.btn107x32_green{width:107px;height:32px;padding-bottom:2px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;color:#fff;background:url(../img/btn/btnBg06.png) 0 0 no-repeat;border:0;cursor:pointer; text-indent:-10px;}
.btn107x32_gray{width:107px;height:32px;padding-bottom:2px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;color:#999;background:url(../img/btn/btnBg06_2.png) 0 0 no-repeat;border:0;cursor:pointer; text-indent:-10px;}
.btn64x27_org{width:64px;height:27px;line-height:26px;padding-bottom:2px;text-align:center;font-size:14px;color:#333;border:0;background:url(../img/btn/btnBg03.png) 0 0 no-repeat;cursor:pointer;}
.btn106x27_org{width:106px;height:27px;line-height:26px;padding-bottom:2px;text-align:center;font-size:14px;color:#333;border:0;background:url(../img/btn/btnBg04.png) 0 0 no-repeat;cursor:pointer;}
.btn50x24_hs{width:50px;height:24px;line-height:24px;padding-bottom:2px;text-align:center;font-size:12px;color:#333;border:0;background:url(../img/btn/btnBg05.png) 0 0 no-repeat;cursor:pointer;}

.w435{width:435px;}
.w170{width:170px;}
.w160{width:160px;}
.w140{width:140px;}
.w132{width:132px;}
.w110{width:110px;}
.w105{width:105px;}
.w95{width:95px;}
.w90{width:90px;}
.w70{width:70px;}
.wPer45{width:45%;}
.wPer75{width:75%;}
.wPer80{width:80%;}
.wPer90{width:90%;}
.wPer94{width:94%;}
.wPer96{width:96%;}
.wPer975{width:97.5%;}

/*loginMain*/
.loginBody{background:url(../img/bg/loginMainBg.jpg) center center no-repeat;}
.loginBody .loginMain{width:690px;height:380px;position:absolute;left:50%;top:50%;margin-left:-360px;margin-top:-190px;}
.loginBody .loginMain .con{width:49%;margin-top:205px;float:left;}
.loginBody .loginMain .con .p01{padding-bottom:10px;}
.loginBody .loginMain .con .p01 label{width:130px;text-align:right;font-size:14px;font-weight:bold;display:inline-block;}
.loginBody .loginMain .con .yzCode{ vertical-align:middle;}
.loginBody .loginMain .con .btnBox{padding:15px 0 0 200px;}
/*--systemHtml start--*/
.sysContainer{width:980px;margin-left:auto;margin-right:auto;overflow:hidden;}
.L215Main{width:215px;float:left;overflow:hidden;}
.R750Main{width:750px;float:right;overflow:hidden;}
/*系统页面公用板块01*/
.sysColumn01{background:#f8f8f8;border-bottom:#2a66bb solid 3px;}
.sysColumn01 .inBox{padding:26px 0 16px 30px;border-bottom:#e7e7e7 solid 5px;}
/*systemHeader*/
.sysHeaderM{width:100%;height:170px;background:url(../img/bg/sysHeadBg.jpg) center 0 no-repeat;}
.sysHeaderM .headerM{width:980px;height:122px;margin:0 auto;overflow:hidden;}
.btnSysPassWord,.btnSysBack{width:70px;height:26px;line-height:26px;padding:0 0 3px 28px;font-weight:bold;color:#fff;text-align:center;display:inline-block;cursor:pointer;}
.btnSysPassWord{background:url(../img/btn/sysBtn01.png) 0 0 no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/btn/sysBtn01.png",sizingMethod="crop");}
.btnSysBack{background:url(../img/btn/sysBtn02.png) 0 0 no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/btn/sysBtn02.png",sizingMethod="crop");}
.btnSysPassWord:hover,.btnSysBack:hover{color:#fff;text-decoration:none;}
.sysHeaderM .sysTopNav{width:980px;height:40px;line-height:36px;color:#fff;margin:0 auto;overflow:hidden;}
.sysHeaderM .sysTopNav .welLogWord{width:260px;padding-left:62px;background:url(../img/icon/icon_home.jpg) 5px 4px no-repeat;float:left;overflow:hidden;}
.sysHeaderM .sysTopNav .welLogWord h2{padding-right:10px;font:bold 20px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";float:left;}
.sysHeaderM .sysTopNav .welLogWord span{padding-left:6px;border-left:#ababdd solid 1px;line-height:12px;font:bold 12px/12px Arial, Helvetica, sans-serif;color:#a2a2aa;margin-top:18px;float:left;}
.sysHeaderM .sysTopNav .logUser{padding-left:22px;background:url(../img/icon/icon_user.jpg) 0 10px no-repeat;float:left;}

.blockMenu01{border:#02285c solid 1px;height:34px;background:url(../img/bg/bg01.png) 0 center repeat-x;overflow:hidden;}
.blockMenu01 h2{padding:0 10px 0 25px;font:bold 20px/34px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";color:#fff;float:left;}
.blockMenu01 span{padding-left:6px;border-left:#77aacc solid 1px;line-height:12px;font:bold 12px/12px Arial, Helvetica, sans-serif;color:#a0bbdd;margin-top:15px;float:left;}
/*systemCon*/
.sysSideNavM .list{margin-top:-1px;}
.sysSideNavM .list h3 {line-height:44px;border:#c5ccdd solid 1px;font-size:14px;color:#2c5588;background:url(../img/bg/sideNavBg01.gif) 0 center repeat-x;}
.sysSideNavM .list h3 span{display:block;padding-left:44px;height:44px;background:url(../img/icon/icon_pt01.gif) 24px center no-repeat;}
.sysSideNavM .list h3 a,.sysSideNavM .list h3 a:hover{color:#2c5588;}
.sysSideNavM .list .secNav{border:#c5ccdd solid 1px;border-top:0;padding:10px 0;}
.sysSideNavM .list .secNav li a{display:inline-block;padding:0 12px 0 46px;line-height:26px;font-size:14px;background:url(../img/icon/icon_pt03.gif) 26px 10px no-repeat;color:#393939;}
.sysSideNavM .list .secNav li a:hover,.sysSideNavM .list .secNav li.cur a{background-image:url(../img/icon/icon_pt04.gif);color:#338200;font-weight:bold;}

.sysBreak{padding:12px 10px 0 52px;height:40px;line-height:40px;border-bottom:#d9ddee solid 1px;background:url(../img/icon/icon_pt02.gif) 8px 10px no-repeat;}
.sysBreak h2{font:22px/38px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.sysBreak .r_break{color:#2c2c2c;}
.sysBreak .r_break a,.sysBreak .r_break a:hover{color:#338200;}
.sysBreak .r_break em{font-weight:bold;color:#338200;}

.sysDateListM{border:#ccd9e5 solid 1px;padding:10px 0 15px 28px;background:#edf7fb;}
.sysDateListM .title{line-height:24px;}
.sysDateListM .title strong{font-size:14px; display:inline-block;}
.sysDateListM .selectListCon{line-height:22px;color:#666;}

.applyProjectM .tsWords{font-size:14px;font-weight:normal;color:#2c5588;}

.sysColumnTit01{padding:0 18px 0 16px;overflow:hidden;zoom:1;}
.sysColumnTit01 h3{font:20px/42px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";color:#094499;}

.searchM01 label{padding-right:10px;display:inline-block;font-size:14px;}
/*system分页*/
.sysPageAtion{padding:12px 0;line-height:22px;text-align:right;}
.sysPageAtion a{margin:0 5px;color:#0e55bb;font-weight:bold;}
.sysPageAtion .gotoNum{width:28px;height:20px;line-height:20px;border:#888faa solid 1px;text-align:center;margin:0 10px;display:inline-block;}
.sysPageAtion .gotoBtn{width:28px;height:22px;padding-bottom:2px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#fff;background:url(../img/btn/btnBgGo.png) 0 0 no-repeat;border:0;cursor:pointer;}
/*sysfooter*/
.sysFooter{width:100%;border-top:#a4aabb solid 3px;margin-top:30px;}
.sysFooter .inBox{width:100%;border-top:#fff solid 1px; text-align:center;padding:12px 0;background:#e2e2e2;}
/*--systemHtml end--*/
/*index begin*/
.topNavM{width:100%;border-bottom:#6699cc solid 6px;}
.topNavM .topNav{width:970px;height:30px;line-height:30px;overflow:hidden;margin:0 auto;}
.header{width:100%;background:url(../img/bg/headBg.png) center 0 repeat-x;}
.header .headerImg{width:970px;height:118px;margin:0 auto;}
.headMenu{width:968px;height:30px;border:#4d8dcc solid 1px;overflow:hidden; background:url(../img/bg/menuBg.gif) 0 0 repeat-x;margin:0 auto;}
.headMenu li{padding:0 42px;line-height:30px;color:#fff;font-weight:bold;font-size:14px;background:url(../img/bg/menuLingBg.gif) 0 0 no-repeat;margin-left:-2px; float:left;display:inline;}
.headMenu li a,.headMenu li a:hover{color:#fff;}

.footer{width:720px;border-top:#6699cc solid 5px;padding:12px 0 20px 250px;line-height:20px;margin:20px auto 0 auto;overflow:hidden;}
.footer p{width:40%;float:left;}
/*查询板块*/
.sideSearchM .p01{padding:8px 0;}
.sideSearchM .p01 label{width:62px;font-size:14px;display:inline-block;}
/*办事指南*/
.guideToM{width:680px;margin-left:15px;border:#b1d4e3 solid 3px;border-left-width:2px;border-top-width:2px;font-size:14px;background:#e5f7ff;overflow:hidden;}
.guideToM li{width:50%;height:34px;line-height:32px;border-left:#b1ccdd solid 1px;border-bottom:#b1ccdd solid 1px;margin-bottom:-1px; margin-right:-1px;float:left;}
.guideToM li a{padding-left:30px;display:block;border-right:#b1ccdd solid 1px;border-top:#b1ccdd solid 1px;}
.guideToM li a:hover{background:#f8fdff;text-decoration:none;}
/*文章详情页*/
.articleM{padding:0 18px 20px;}
.articleM .titleM h2{font:bold 18px/42px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";text-align:center;}
.articleM .titleM .info{padding:6px 0;border:#b8d3e0 solid 1px;background:#dbf4fc;line-height:20px;text-align:center;}
.articleM .artcleCon{padding:30px 0 20px;line-height:24px;font-size:14px;}
.articleM .artcleCon a{color:blue;}

/*预约登记表页*/
.yydjTableM .title{font:bold 20px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";text-align:center;color:#2c5588;padding:5px 0;}
.yydjTableM .yydjTableCon{border:#c5ccdd solid 1px;}
.yydjTableM .yydjTableCon .tableTit{line-height:24px;padding:9px 0;text-align:center;border-bottom:#c5ccdd solid 1px;}
.yydjTableM .yydjTableCon .p01 .s01{padding-right:40px;display:inline-block;float:left;padding-top:3px;line-height:16px;}
.yydjTableM .yydjTableCon .p01 .s01 i{width:22px;display:inline-block;}
.yydjTableM .yydjTableCon .yydjTable{padding:20px 0;}
/*index end*/

/*查询结果页*/
.competentAdviceBox h3{font:bold 16px/32px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";padding-bottom:5px;color:#5a5a5a;}
.competentAdviceBox .slztTxt{font:bold 24px/46px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; text-align:center;color:#0066cc;}
.fzdwTs{text-align:right;padding:10px 0;color:#666;}
.mydBox h3{font:bold 14px/32px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";padding-bottom:5px;color:#5a5a5a;}
.mydBox .p01{padding-top:10px;color:#666;}

.sbsxSearchBox{width:368px;padding-bottom:50px;background:url(../img/bg/log_bg01.png) center bottom no-repeat; margin:15px auto;}
.sbsxSearchBox h2{font:bold 20px/50px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; text-align:center;color:#2c5588;}
.sbsxSearchBox .p01{padding:10px 0;}
.sbsxSearchBox .p01 label{width:70px;font-size:14px;display:inline-block;}
.sbsxSearchBox .btnBox{padding:15px 0; text-align:center;}
.sbsxSearchBox .btnBox .btn106x27_org{font-weight:bold;}

/* 弹出开始*/
.msg{
	width:588px;
	overflow:hidden;
	zoom:1;
	border:1px solid #dadada;
	background:#ededed;
	padding:5px;
	margin-left:auto;
	margin-right:auto;}
.msg-div{
	background:#fcfcfc;
	padding:1px;
	overflow:hidden;
	zoom:1;}
.msg-div1{
	background:url(../img/msg-title-bg.jpg) repeat-x;
	height:31px;
	padding:10px 0 0 16px;}
.msg-div h3{
	background:url(../img/msg-ico.jpg) left top no-repeat;
	color:#0c6ab2;
	font-weight:14px;
	float:left;
	width:490px;
	padding:5px 0 0 40px;
	height:17px;}
.msg-div h4{
	float:left;
	width:30px;
	text-align:right;
	height:22px;}
.msg-div h4 img{
	vertical-align:middle;
	cursor:pointer;
	}
.msg-btn{
	margin:0 0px 0 3px;
	background:url(../img/msg-btn.jpg) no-repeat;
	width:80px;
	height:26px;
	line-height:26px;
	text-align:center;
	border:0;
	font-size:14px;
	font-weight:bold;
	color:#05508a;
	padding:0;
	cursor:pointer;
	vertical-align:middle;}
.msg-page{
	text-align:center;
	margin:20px 0 0 0;
	color:#000;}
.msg-page a{
	color:#e61d00;}
.msg-page-input{
	background:#fff;
	width:45px;
	height:20px;
	margin:0 6px;
	vertical-align:middle;
	border-top:1px solid #abadb3;
	border-left:1px solid #e2e3ea;
	border-right:1px solid #e2e3ea;
	border-bottom:1px solid #e2e3ea;}
.msgbox{width:100%;height:100%;overflow-y:auto;position:fixed;top:0;left:0; _position:absolute; _top:expression(eval(document.documentElement.scrollTop));z-index:2000;}
.msgbox-bg {
    width: 100% !important;
    position:fixed;
	_position:absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #000;
	filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 1000;
	height:100%;
}

.msgbox-bg .T_iframe {
    position: absolute;
    top: 0;
    left: 0;
	height: 100%;
    width: 100%;
    z-index: -1;
    filter: Alpha(Opacity = 0);
    opacity: 0;
    visibility: inherit;
}

/* 弹出结束*/

/*menuTree*/
.menuTreeBox .navList label{display:inline-block;}
.menuTreeBox .navList .firNav{padding-left:12px;height:26px;line-height:26px; display:block;position:relative;}
.menuTreeBox .navList .firNav i{width:9px;height:9px;background:url(../img/icon/menuTreeIcon01.gif) 0 0 no-repeat;display:block;overflow:hidden;position:absolute;left:0;top:10px; line-height:10px}
.menuTreeBox .navList .secNavBox{margin-left:26px;line-height:24px;display:none;}
.menuTreeBox .navList label{margin-left:4px;}
.menuTreeBox .show .firNav i{background-image:url(../img/icon/menuTreeIcon02.gif);}
.menuTreeBox .show .secNavBox{display:block;}

/*添加附件*/
.attachListBox li{width:96%;height:28px;line-height:28px;background:#e9eff3;margin-top: 2px;}
.attachListBox .btn_removeMent{margin-left:6px;color:#00479d;}

/*file*/
.mnFlieUploadBox{width:260px;height:24px;font-size:12px;display:inline-block;overflow:hidden;position:relative;}
.mnFlieUploadBox .text{width:164px;height:22px;line-height:22px;padding-left:4px;border:#cdcdcd solid 1px;border-top-color: #66707d;border-right-color: #66707d;}
.mnFlieUploadBox .btn{width:78px;height:24px;line-height:24px;padding-bottom:-2px;font-size:14px;font-weight:bold;text-align:center;background:url(../img/btn/btnBg07.png) 0 0 no-repeat;border:0;position:absolute;right:0;}
.mnFlieUploadBox .file{width:260px;height:24px;border:0;filter:alpha(opacity=0);opacity:0;position:absolute;top:0;right:0;}